Register

Click the Register button.

  • Your Web browser opens and starts an Internet session so that you can agree to online registration on CANON iMAGE GATEWAY.

  • After registering, you can upload your images to CANON iMAGE GATEWAY and view them on the Internet.

Tip
You must register before you can access CANON iMAGE GATEWAY's other functions.


Register/Add product

Select Register/Add product on CANON iMAGE GATEWAY menu in the Task Area.

    You can register for the CANON iMAGE GATEWAY by clicking the Register button. When you click the Register button, your Web browser opens and connects to the CANON iMAGE GATEWAY site. Follow the on-screen instructions to register.

    You can register your cameras on CANON iMAGE GATEWAY by using the Add product button. When you click the Add product button, your Web browser opens and connects to the CANON iMAGE GATEWAY site. Follow the on-screen instructions to add and register your product(s).

Tip
If you have not registered with CANON iMAGE GATEWAY, you can register online by clicking the Register button.


Add product

  1. Enter your email address.

  2. Enter your password.
    If you want CANON iMAGE GATEWAY to remember your email address and password, select the Remember this email address and password check box.

  3. Click the Add product button.
    Your Web browser opens and connects to the CANON iMAGE GATEWAY site. Follow the on-screen instructions to add and register your product(s).

Tip
If you have not registered with CANON iMAGE GATEWAY, you can register online by clicking the Register button.